usr/share/doc/kde/HTML/en/kate-plugins/*.html
usr/share/doc/kde/HTML/en/kicker-applets/*.html
usr/share/doc/kde/HTML/en/konq-plugins/*.html
usr/share/doc/kde/HTML/en/konq-plugins/babel/*.html
usr/share/doc/kde/HTML/en/konq-plugins/crashes/*.html
usr/share/doc/kde/HTML/en/konq-plugins/dirfilter/*.html
usr/share/doc/kde/HTML/en/konq-plugins/domtreeviewer/*.html
usr/share/doc/kde/HTML/en/konq-plugins/imgallery/*.html
usr/share/doc/kde/HTML/en/konq-plugins/khtmlsettings/*.html
usr/share/doc/kde/HTML/en/konq-plugins/kuick/*.html
usr/share/doc/kde/HTML/en/konq-plugins/mediaplayer/*.html
usr/share/doc/kde/HTML/en/konq-plugins/smbmounter/*.html
usr/share/doc/kde/HTML/en/konq-plugins/uachanger/*.html
usr/share/doc/kde/HTML/en/konq-plugins/validators/*.html
usr/share/doc/kde/HTML/en/konq-plugins/webarchiver/*.html
